import { BehaviorSubject } from 'rxjs';
export const createRef = () => {
    const subject = new BehaviorSubject(null);
    const ref = el => {
        subject.next(el);
    };
    return [ref, subject];
};
